.card {
  margin-top: 2em;
border-bottom-right-radius: 1em;
border-bottom-left-radius: 1em;
 text-align: center;
  box-shadow: 0 3px 5px rgba(0, 0, 0, 0.2);
}
.card img {

  margin: 0 auto;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
}
.card .card-title {
  font-weight: 700;
  font-size: 1.5em;
}

.add:hover  {
  color: #fff;
  background-color: #8ae925;
  object-fit: cover;
  overflow: hidden;

}